<section class="py-4 osahan-main-body">
    <div class="container">
    <div class="row">
    <div class="col-lg-8">
    <div class="bg-white rounded shadow-sm overflow-hidden">
    <div class="address p-3 bg-light">
    <h6 class="m-0 text-dark d-flex align-items-center">Address <span class="small ml-auto"><a href="#" class="font-weight-bold text-decoration-none text-success" data-toggle="modal" data-target="#exampleModal"><i class="icofont-location-arrow"></i> Change</a></span></h6>
    </div>
    <div class="p-3">
    <div class="d-flex align-items-center">
    <p class="mb-2 font-weight-bold">Home</p>
    <p class="mb-2 badge badge-danger ml-auto">Default</p>
    </div>
    <p class="small text-muted m-0">1001 Veterans Blvd</p>
    <p class="small text-muted m-0">Redwood City, CA 94063</p>
    </div>
    <div class="address p-3 bg-light">
    <h6 class="m-0 text-dark">Payment Method</h6>
    </div>
    <div class="p-3">
    <a href="#" class="text-success text-decoration-none w-100" data-toggle="modal" data-target="#paymentModal">
    <div class="d-flex align-items-center">
    <i class="icofont-credit-card"></i> <span class="ml-3">Edit Payment Method</span> <i class="icofont-rounded-right ml-auto"></i>
    </div>
    </a>
    </div>
    <div class="address p-3 bg-light">
    <h6 class="text-dark m-0">Promo Code</h6>
    </div>
    <div>
    <div class="accordion" id="accordionExample">
    <div class="d-flex align-items-center" id="headingThree">
    <a class="p-3 d-flex align-items-center text-decoration-none text-success w-100" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
    <i class="icofont-badge mr-3"></i> Add Promo Code
    <i class="icofont-rounded-down ml-auto"></i>
    </a>
    </div>
    <div id="collapseThree" class="collapse p-3 border-top" aria-labelledby="headingThree" data-parent="#accordionExample">
    <div class="clearfix">
    <div class="input-group-sm mb-2 input-group">
    <input placeholder="Enter promo code" type="text" class="form-control">
    <div class="input-group-append"><button id="button-addon2" type="button" class="btn btn-success"><i class="icofont-percent"></i> APPLY</button></div>
    </div>
    <div class="mb-0 input-group">
    <div class="input-group-prepend"><span class="input-group-text"><i class="icofont-ui-message"></i></span></div>
    <textarea placeholder="Any suggestions? We will pass it on..." aria-label="With textarea" class="form-control"></textarea>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    <div class="col-lg-4">
    <div class="sticky_sidebar">
    <div class="bg-white rounded overflow-hidden shadow-sm mb-3 checkout-sidebar">
    <div class="d-flex align-items-center osahan-cart-item-profile border-bottom bg-white p-3">
    <img alt="osahan" src="img/starter1.jpg" class="mr-3 rounded-circle img-fluid">
    <div class="d-flex flex-column">
    <h6 class="mb-1 font-weight-bold">Osahan Fresh Store</h6>
    <p class="mb-0 small text-muted"><i class="feather-map-pin"></i> 2036 2ND AVE, NEW YORK, NY 10029</p>
    </div>
    </div>
    <div>
    <div class="bg-white p-3 clearfix">
    <p class="font-weight-bold small mb-2">Bill Details</p>
    <p class="mb-1">Item Total <span class="small text-muted">(3 item)</span> <span class="float-right text-dark">$3140</span></p>
    <p class="mb-1">Store Charges <span class="float-right text-dark">$62.8</span></p>
    <p class="mb-3">Delivery Fee <span data-toggle="tooltip" data-placement="top" title="" class="text-info ml-1" data-original-title="Delivery partner fee - $3"><i class="icofont-info-circle"></i></span><span class="float-right text-dark">$10</span></p>
    <h6 class="mb-0 text-success">Total Discount<span class="float-right text-success">$1884</span></h6>
    </div>
    <div class="p-3 border-top">
    <h5 class="mb-0">TO PAY <span class="float-right text-danger">$1329</span></h5>
    </div>
    </div>
    </div>
    <a href="successful.html" class="btn btn-success btn-lg btn-block mt-3 mb-3">Place Order</a>
    <p class="text-success text-center">Your Total Savings on this order $8.52</p>
    </div>
    </div>
    </div>
    </div>
    </section>
